%define LNG id

Summary: Man pages in Indonesian language
Name: man-pages-%LNG
Version: 0.1
Release: %mkrel 26
License: GPL
Group: System/Internationalization
Source: id-man.tar.bz2
BuildRequires: man
Requires: locales-%LNG, man
Autoreq: false
BuildArch: noarch

%description
A collection of man pages for Linux in Indonesian language

%prep

%build

%install
mkdir -p %{buildroot}/%{_mandir}/%LNG/
tar jxf %{SOURCE0} -C %{buildroot}/%{_mandir}/%LNG/

%files
%defattr(644,root,man,755)
#%doc CHANGES README* COPYRIGHT
%attr(0755,root,root) %dir %{_mandir}/%LNG
%attr(0755,root,root) %dir %{_mandir}/%LNG/man*
%{_mandir}/%LNG/man*/*


%changelog
* Tue Feb 11 2020 umeabot <umeabot> 0.1-26.mga8
+ Revision: 1490580
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.1-25.mga7
+ Revision: 1262262
- Mageia 7 Mass Rebuild
- Mageia 6 Mass Rebuild

* Mon Nov 09 2015 tv <tv> 0.1-23.mga6
+ Revision: 900265
- drop support for makewhatis now that we use mandb

* Wed Oct 15 2014 umeabot <umeabot> 0.1-22.mga5
+ Revision: 742946
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-21.mga5
+ Revision: 682151
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.1-20.mga4
+ Revision: 522690
- Mageia 4 Mass Rebuild

* Tue Mar 26 2013 luigiwalser <luigiwalser> 0.1-19.mga3
+ Revision: 405263
- fix ownership of man directories to not conflict with other packages (mga#9055)

* Sat Jan 12 2013 umeabot <umeabot> 0.1-18.mga3
+ Revision: 359382
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 ahmad <ahmad> 0.1-17.mga1
+ Revision: 5896
- drop old versioned man requires, just 'man' is enough now
- imported package man-pages-id


* Sat Dec 04 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1-17mdv2011.0
+ Revision: 609322
- rebuild
- fix build
- fix typos
- fix build
- rebuild
- rebuilt for 2010.1

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 0.1-14mdv2009.1
+ Revision: 351577
- rebuild

* Tue Jun 17 2008 Thierry Vignaud <tv@mandriva.org> 0.1-13mdv2009.0
+ Revision: 223185
- rebuild

* Tue Jan 15 2008 Thierry Vignaud <tv@mandriva.org> 0.1-12mdv2008.1
+ Revision: 152953
- rebuild

* Tue Jan 15 2008 Thierry Vignaud <tv@mandriva.org> 0.1-11mdv2008.1
+ Revision: 152948
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sat May 26 2007 Adam Williamson <awilliamson@mandriva.org> 0.1-10mdv2008.0
+ Revision: 31270
- rebuild for new era; drop /var/catman (wildly obsolete)


* Thu Jul 24 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 0.1-9mdk
- rebuild

* Mon Jan 20 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-8mdk
- build release

* Wed May 29 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-7mdk
- use new man-pages-LG template
    - don't rebuild whatis on install since
      - we've already build in package
      - cron will rebuild it nightly and so add other package french man pages
    - adapt to new man-pages-LG template
    - requires man => 1.5j-8mdk for new man-pages framework
    - remove old makewhatis.id since default makewhatis is now able to parse
      non english man pages
    - use new std makewhatis to build whatis in spec and in cron entry 
    - whatis db goes into /var/cache/man (so enable ro /usr)
    - standard {Build,}Requires/buildroot/prereq/arc/provides/obsoletes

* Thu Mar 07 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-6mdk
- fix permission on /usr/share/man/id/*
- provides manpages-%%LANG
- don't overwrite crontab if user altered it

* Tue May 01 2001 David BAUDENS <baudens@mandrakesoft.com> 0.1-5mdk
- Use %%_tmppath for BuildRoot

* Tue Jul 18 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-4mdk
- BM

* Mon Jun 26 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.1-3mdk
- use mandir macro in order to be ok when switching to /usr/share/man as
  following FHS.

* Tue Mar 28 2000 Denis Havlik <denis@mandrakesoft.com> 0.1-2mdk
- convert to new group scheme
- add "Prereq: sed grep man"

* Mon Dec 27 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- Initial Mandrake rpm version

